<li class="nav-item">
    <a href="/artists" class="nav-link" data-pjax>Artists</a>
</li>
<li class="nav-item">
    <a href="{% url 'tracks' %}" class="nav-link" data-pjax>Music</a>
</li>
<li class="nav-item">
    <a href="{% url 'artists' %}" class="nav-link" data-pjax>About</a>
</li>
